@charset "utf-8";

	.Accordion {
	  outline:none;
	  overflow: hidden;
	  background-color: #FFF;
	  margin: 0px;
	  float: none;
	  z-index:1000;
	}

	.AccordionPanel {
	  outline:none;
	  margin: 0px;
	  padding: 0px;
	  background-color: #FFFFFF;
	  z-index: 0;
	}

	.AccordionPanelTab {
	  outline:none;
	 
	  margin: 0px;
	  cursor: pointer;
	  -moz-user-select: none;
	  -khtml-user-select: none;
	  font-family: Verdana, Arial, Helvetica, sans-serif;
	  font-Color: #000000;
	  color: #A5BACC;
	  width: 950px;
	  z-index: 2;
	  font-size: 10px;
	  border-top-style: solid;
	  border-bottom-style: solid;
	  border-top-color: #FFFFFF;
	  border-right-color: #FFFFFF;
	  border-bottom-color: #FFFFFF;
	  border-left-color: #FFFFFF;
		
	
	}

	.AccordionPanelspecialTab{
	  outline:none;
	  background-color: #FFFFFF;
	  margin: 0px;
	  cursor: pointer;
	  -moz-user-select: none;
	  -khtml-user-select: none;
	  font-family: Verdana, Arial, Helvetica, sans-serif;
	  font-Color: #000000;
	  color: #A5BACC;
	  width: 100%;
	  z-index: 2;
	  font-size: 10px;
	  border-top-style: solid;
	  border-bottom-style: solid;
	  border-top-color: #FFFFFF;
	  border-right-color: #FFFFFF;
	  border-bottom-color: #FFFFFF;
	  border-left-color: #FFFFFF;
	}
	
	.AccordionPanelContent {
	
	  height: 600px;
	  width: 980px;
	  font-family: Arial, Helvetica, sans-serif;
	  font-size: 12px;
	  color: #FFFFFF;
	  overflow: hidden;
	  outline:none;
	}
	.AccordionPanelspecialContent{
	  height: inherit;
	  width: 100%;
	  color: #FFFFFF;
	  overflow: auto;
	  outline:none;
	}

	.AccordionPanelOpen .AccordionPanelTab {
		outline:none;
		/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffffff+0,0c95e8+33,ffffff+51,0c95e8+66,ffffff+100&1+0,0.5+25,0.5+75,1+100 */
		background: -moz-linear-gradient(-45deg, rgba(255,255,255,1) 0%, rgba(71,175,238,0.5) 25%, rgba(12,149,232,0.5) 33%, rgba(255,255,255,0.5) 51%, rgba(12,149,232,0.5) 66%, rgba(76,177,238,0.5) 75%, rgba(255,255,255,1) 100%); /* FF3.6-15 */
		background: -webkit-linear-gradient(-45deg, rgba(255,255,255,1) 0%,rgba(71,175,238,0.5) 25%,rgba(12,149,232,0.5) 33%,rgba(255,255,255,0.5) 51%,rgba(12,149,232,0.5) 66%,rgba(76,177,238,0.5) 75%,rgba(255,255,255,1) 100%); /* Chrome10-25,Safari5.1-6 */
		background: linear-gradient(135deg, rgba(255,255,255,1) 0%,rgba(71,175,238,0.5) 25%,rgba(12,149,232,0.5) 33%,rgba(255,255,255,0.5) 51%,rgba(12,149,232,0.5) 66%,rgba(76,177,238,0.5) 75%,rgba(255,255,255,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ffffff',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
	}

	.AccordionPanelTabHover {
	  outline:none;
	  color: #000066;
	}
	.AccordionPanelOpen .AccordionPanelTabHover {
	  color: #003366;
	}

	.AccordionFocused .AccordionPanelTab {
	  outline:none;
	  background-color: #FFFFFF;
	}

	.AccordionFocused .AccordionPanelOpen .AccordionPanelTab {
	  background-color: #FFF;
	  color: #012F40;
	  font-weight: bolder;
		font-size: 12px !important;
	}

@media only screen 
	and (min-device-width : 600px) 
	and (max-device-width : 1024px) {	
	
	#firstIntro{
		width:100%;
		height:980px;
	}

	.AccordionPanelTab {
	  outline:none;
	  background-color: #FFF;
	  margin: 0px;
	  cursor: pointer;
	  -moz-user-select: none;
	  -khtml-user-select: none;
	  font-family: Verdana, Arial, Helvetica, sans-serif;
	  font-Color: #000000;
	  color: #A5BACC;
	  width: 100%;
	  height:auto;
	  z-index: 2;
	  font-size: 50px;
	  border-top-style: solid;
	  border-bottom-style: solid;
	  border-top-color: #FFFFFF;
	  border-right-color: #FFFFFF;
	  border-bottom-color: #FFFFFF;
	  border-left-color: #FFFFFF;
	  
	}
	.AccordionPanelContent {
	  height: 380px;
	  width: 720px;
	  font-family: Arial, Helvetica, sans-serif;
	  color: #000;
	  overflow: auto;
	  outline:none;
	  bottom: 0px;
	}
	.AccordionPanelspecialTab{
	  outline:none;
	  background-color: #FFFFFF;
	  margin: 0px;
	  cursor: pointer;
	  -moz-user-select: none;
	  -khtml-user-select: none;
	  font-family: Verdana, Arial, Helvetica, sans-serif;
	  font-Color: #000000;
	  color: #A5BACC;
	  width: 100%;
	
	  z-index: 2;
	  font-size: 50px;
	  border-top-style: solid;
	  border-bottom-style: solid;
	  border-top-color: #FFFFFF;
	  border-right-color: #FFFFFF;
	  border-bottom-color: #FFFFFF;
	  border-left-color: #FFFFFF;
	}
	.AccordionPanelspecialContent{
	
	  width: 100%;
	  height: 980px;
	  color: #FFFFFF;
	  overflow: auto;
	  outline:none;
	  bottom: 0px;
	}
}

@media only screen 
	and (min-device-width : 320px) 
	and (max-device-width : 480px) {	

	.AccordionPanelTab {
	  outline:none;
	  background-color: #FFFFFF;
	  margin: 0px;
	  cursor: pointer;
	  -moz-user-select: none;
	  -khtml-user-select: none;
	  font-family: Verdana, Arial, Helvetica, sans-serif;
	  font-Color: #000000;
	  color: #A5BACC;
	  width: 100%;
	  height:100px;
	  z-index: 2;
	  font-size: 50px;
	  border-top-style: solid;
	  border-bottom-style: solid;
	  border-top-color: #FFFFFF;
	  border-right-color: #FFFFFF;
	  border-bottom-color: #FFFFFF;
	  border-left-color: #FFFFFF;
	}
	.AccordionPanelContent {
	  height: 170px;
	  width: 100%;
	  font-family: Arial, Helvetica, sans-serif;
	  color: #FFFFFF;
	  overflow: auto;
	  outline:none;
	}
	.AccordionPanelspecialTab{
	  outline:none;
	  background-color: #FFFFFF;
	  margin: 0px;
	  cursor: pointer;
	  -moz-user-select: none;
	  -khtml-user-select: none;
	  font-family: Verdana, Arial, Helvetica, sans-serif;
	  font-Color: #000000;
	  color: #A5BACC;
	  width: 100%;
	  height:100px;
	  z-index: 2;
	  font-size: 50px;
	  border-top-style: solid;
	  border-bottom-style: solid;
	  border-top-color: #FFFFFF;
	  border-right-color: #FFFFFF;
	  border-bottom-color: #FFFFFF;
	  border-left-color: #FFFFFF;
	}
	
	.AccordionPanelspecialContent{
	  
	  height: 100%;
	  width: 100%;
	  color: #FFFFFF;
	  overflow: auto;
	  outline:none;
	}
}

